/*     743115 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1_mo169328880913214.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; }


.text__743115__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__743115__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1169328880913214.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__743115__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     1502535 : BLANK 컨텐츠      */
.blank__1502535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502535__ {height:40px}
}

/*     1502545 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;word-break:keep-all}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1502555 : BLANK 컨텐츠      */
.blank__1502555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502555__ {height:40px}
}

/*     1502565 : BLANK 컨텐츠      */
.blank__1502565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502565__ {height:40px}
}

/*     1502575 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em; word-break:keep-all}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1502585 : BLANK 컨텐츠      */
.blank__1502585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502585__ {height:40px}
}

/*     746215 : BLANK 컨텐츠      */
.blank__746215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746215__ {height:40px}
}

/*     746045 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;word-break:keep-all}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     1502365 : BLANK 컨텐츠      */
.blank__1502365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502365__ {height:40px}
}

/*     746075 : BLANK 컨텐츠      */
.blank__746075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746075__ {height:40px}
}

/*     746085 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;word-break:keep-all}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     746105 : BLANK 컨텐츠      */
.blank__746105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746105__ {height:40px}
}

/*     748415 : BLANK 컨텐츠      */
.blank__748415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__748415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__748415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__748415__ {height:40px}
}

/*     743275 : 첫 문단      */
.text__743275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__743275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__743275__  .title02 {font-weight:700; font-size:24px;}
.text__743275__ .pc {display:none;}
.text__743275__ .mb {display:block;}

@media all and (min-width:1024px){
.text__743275__ p {font-size:24px}
.text__743275__ .title02 { font-size:40px;}
.text__743275__ .pc {display:block;}
.text__743275__ .mb {display:none;}
}

/*     743285 : BLANK 컨텐츠      */
.blank__743285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__743285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743285__ {height:20px}
}

/*     743295 : 이미지 리스트 (타일형)      */
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 225px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 274px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}
}

/*     743305 : BLANK 컨텐츠      */
.blank__743305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__743305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743305__ {height:40px}
}

/*     1502615 : BLANK 컨텐츠      */
.blank__1502615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502615__ {height:40px}
}

/*     1502625 : 첫 문단      */
.text__1502625__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__1502625__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1502625__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__1502625__  .title02 {font-weight:700; font-size:24px;}
.text__1502625__ .pc {display:none;}
.text__1502625__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1502625__ p {font-size:20px}
.text__1502625__ .title02 { font-size:40px;}
.text__1502625__ .pc {display:block;}
.text__1502625__ .mb {display:none;}
}

/*     1502695 : BLANK 컨텐츠      */
.blank__1502695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502695__ {height:40px}
}

/*     1502635 : BLANK 컨텐츠      */
.blank__1502635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502635__ {height:40px}
}

/*     1502645 : 첫 문단      */
.text__1502645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1502645__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__1502645__  .title02 {font-size:24px;}
.text__1502645__ .pc {display:none;}
.text__1502645__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1502645__ p {font-size:24px}
.text__1502645__ .title02 { font-size:40px;}
.text__1502645__ .pc {display:block;}
.text__1502645__ .mb {display:none;}
}

/*     1502655 : BLANK 컨텐츠      */
.blank__1502655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1502655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502655__ {height:20px}
}

/*     1502665 : 한줄 텍스트      */
.text__1502665__ .wrapper { display:flex; flex-wrap:wrap; justify-content:space-around; gap:10px; }
.text__1502665__ .wrapper ul { list-style:none; padding:0; margin:0; text-align:center; }
.text__1502665__ .wrapper ul li:last-child { color:#000; padding:20px 0 30px; line-height:1.4 }
.text__1502665__ .wrapper ul li span { color:#943e3d; font-weight:600; padding-bottom:10px; display:inline-block; font-size:20px; }
.text__1502665__ .wrapper:last-child  ul li:last-child { padding-bottom:0; }

.text__1502665__ p {	display:block;margin:0;padding:0;line-height:1.5em; }


@media all and (min-width:1024px){
.text__1502665__ .wrapper ul li { font-size:20px }
.text__1502665__ .wrapper ul li span { font-size:24px; }
}

/*     1502675 : BLANK 컨텐츠      */
.blank__1502675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1502675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1502675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1502675__ {height:40px}
}

/*     1502685 : 한줄 텍스트      */
.text__721974__ { text-align:left; position:relative; padding:40px 0; }
.text__721974__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__721974__  .title02 { font-weight:700;  font-size:24px;}
.text__721974__  .title02 span {font-weight:400;}

.text__721974__ .wrap { display:flex; flex-wrap:wrap; align-items: center; justify-content: space-between; gap:10px; }

.text__721974__ .sun {  width:2px; height:30px; background:#000; margin:20px 0;  }
.text__721974__ p { font-size:16px; margin:0; padding:0; font-weight:300; color:#292929; line-height:1.5em; }
.text__721974__ .txt:first-child { padding-top:10px; } 
.text__721974__ .txt span { font-size:20px; color:#967b35; font-weight:700; }

.text__721974__ .img-wrap { text-align:center; }

.pc { display:none; }
.mb { display:block; }

@media all and (min-width:1024px){
.text__721974__ { padding:100px 0;}
.text__721974__  .title01 { font-size:24px; }
.text__721974__  .title02 { font-size:40px;}
.text__721974__ p { font-size:20px; }

.text__721974__ .wrap {border:1px solid transparent; box-shadow:0px 0px 7px 0px rgba(104, 97, 91, 0.15); border-radius:14px; }
.text__721974__ .txt-wrap { padding-left:30px; }
.text__721974__ .img-wrap { height:400px; }
.text__721974__ .img-wrap img { border-radius:0 14px 14px 0; }
.text__721974__ .txt span { font-size:28px; color:#967b35 }
.text__721974__ .sun { height:90px; margin:15px 0; }

/*.text__721974__ .img-wrap { position:absolute; top:0; right:0; }*/

.pc { display:block; }
.mb { display:none; }
}

/*     746115 : BLANK 컨텐츠      */
.blank__746115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746115__ {height:40px}
}

/*     746125 : 첫 문단      */
.text__746125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__746125__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__746125__  .title02 { font-size:24px;}
.text__746125__ .pc {display:none;}
.text__746125__ .mb {display:block;}

@media all and (min-width:1024px){
.text__746125__ p {font-size:24px}
.text__746125__ .title02 { font-size:40px;}
.text__746125__ .pc {display:block;}
.text__746125__ .mb {display:none;}
}

/*     746135 : 시술과정      */
.text__746135__ { position: relative;}

.text__746135__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__746135__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__746135__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__746135__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__746135__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__746135__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__746135__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__746135__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__746135__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__746135__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__746135__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__746135__ .step-box li  h3 { font-size: 24px; }
.text__746135__ .step-box li .top span {display: block;}
	.text__746135__ .step-box li .top span { margin: 10px auto 25px; }

	.text__746135__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__746135__ .step-box li span { font-size: 20px; }
.text__746135__ .step-box li .text-pc { display: block; }
.text__746135__ .step-box li .text-m { display: none; }

}

/*     746145 : BLANK 컨텐츠      */
.blank__746145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__746145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746145__ {height:0px}
}

/*     746155 : BLANK 컨텐츠      */
.blank__746155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746155__ {height:40px}
}

/*     758055 : BLANK 컨텐츠      */
.blank__758055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__758055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__758055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__758055__ {height:40px}
}

/*     758015 : 첫 문단      */
.text__758015__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__758015__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__758015__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__758015__ .sub-txt p { color:#7f7f7f }
.text__758015__ .pc {display:none;     text-align: center;}
.text__758015__ .mb {display:block;}

@media all and (min-width:1024px){
.text__758015__ p {font-size:24px}
.text__758015__ .title02 { font-size:40px; padding-bottom:20px;}
.text__758015__ .sub-txt p { font-size:22px; }
.text__758015__ .pc {display:block;}
.text__758015__ .mb {display:none;}
}

/*     758025 : BLANK 컨텐츠      */
.blank__758025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__758025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__758025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__758025__ {height:20px}
}

/*     823665 : 한줄 텍스트      */
.text__823665__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823665__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823665__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823665__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823665__ .icon {margin:-35px auto 10px; }
.text__823665__ .pc{display:none;}
.text__823665__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823665__ {display:flex; gap:20px;}
.text__823665__ p {font-size:20px}
.text__823665__ p.title { font-size:24px; }
.text__823665__ .mb{display:none;}
.text__823665__ .pc{display:block;}
}

/*     758045 : BLANK 컨텐츠      */
.blank__758045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__758045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__758045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__758045__ {height:40px}
}

